.bordermain {  border: 10px #E4E4E4 solid}
.txt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 150%; color: #000000; text-align: justify; word-spacing: 1px}
.mapborder {  border: 3px #99CC00 solid}
.formbox {  border: #CCCCCC; border-style: outset; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.button {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; background-color: #336699}
.buy {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #CCCC66}
.mapborderCopy { border: 1px #CCCCCC solid}
.makeo {  background-color: #FFFFFF; border: 1px #999999 solid}
.makeoCopy { background-color: #F2F2F2; border: 1px #999999 dashed}
